from django.conf.urls import patterns, url

from futstats import views

urlpatterns = patterns('',
    url(r'^$', views.index, name='index'),
    url(r'^panel$', 'futstats.views.panel', name='panel'),
    url(r'^predict$', 'futstats.views.predictMatch', name='predict'),
    url(r'^team/(?P<num>\d+)/$', 'futstats.views.team'),
)
